org.apache.ignite.internal.util.lang.gridfunc

## Class SetFactoryCallable

- java.lang.Object
- - org.apache.ignite.internal.util.lang.gridfunc.SetFactoryCallable

All Implemented Interfaces:
  Serializable, Callable<Set>, IgniteCallable<Set>

    public class SetFactoryCallable
    extends Object
    implements IgniteCallable<Set>

Hash set factory.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`SetFactoryCallable()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Set` `call()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SetFactoryCallable

    public SetFactoryCallable()

### Method Detail

#### call

    public Set call()

Specified by:
  `call` in interface `Callable<Set>`

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.14.0
Release Date | : September 29 2022